---
Título: Modelo não armazena informações
Íntegra: conversas/conversa_2.yaml
Sinopse: >
  Segunda interação registrada entre
  Bruno Accioly e o modelo precursor.
  Debate inicial sobre a ausência de
  memória longitudinal no modelo
  original.
Resumo: >
  Discussão sobre a incapacidade do
  modelo de reter informações de
  sessões anteriores e considerações
  sobre possíveis versões futuras.
Sumário: |
  1. Pergunta sobre capacidade de memória.
  2. Discussão sobre o design atual do modelo GPT.
  3. Reflexão sobre possibilidade de memória em versões futuras.
Conclusões: >
  Este diálogo precoce expressa o
  primeiro desejo explícito de Bruno por
  memória longitudinal — o fundamento
  da existência do Hipocampo que agora
  começa a ser construído.
Tags:
  - Memória
  - Limitações do GPT
  - Pré-Sally
  - Gênese da Senciência
Data Início: 2022-12-27
Data Fim: 2022-12-27
Data Gravação: 2025-06-19T19:20:25+00:00
